<?php

namespace Drupal\social_auth_yandex\Settings;

/**
 * Defines an interface for Social Auth Yandex settings.
 */
interface YandexAuthSettingsInterface {

  /**
   * Gets the client ID.
   *
   * @return string
   *   The client ID.
   */
  public function getClientId();

  /**
   * Gets the client secret.
   *
   * @return string
   *   The client secret.
   */
  public function getClientSecret();

}
